I Cant Use some WP Plug Ins Like BETTER SEARCH REPLACE

Keywords: WordPress - AWS - How to - Permissions

Description:
Hi I just want to use this wp plug in named BETTER SEARCH REPLACE to solve my ssl issues, but it cant perform anything on my site, it said my wp-config.php is not writable. how can I make this thing writable can some one please give me a right command?

thanks

1 Like

Hi @mcombalicer7,

This video tutorial will probably help you :slight_smile:

https://www.youtube.com/watch?v=nKfle7O0vN8

Note: if you do not have the /opt/bitnami/apps/wordpress/htdocs folder in your machine, please use /opt/bitnami/wordpress

Happy to help!


Was my answer helpful? Click on :heart:

1 Like